uuid: 189e9383-c35a-45cb-8ac7-62304e82ba4a
langcode: en
status: true
dependencies: {  }
name: bg_style_pad_1140x650_
label: 'Bg style Pad(992x620)'
effects:
  416eb46a-e066-4a19-8157-0e17fd0178de:
    uuid: 416eb46a-e066-4a19-8157-0e17fd0178de
    id: image_scale_and_crop
    weight: -10
    data:
      width: 992
      height: 620
      anchor: center-center
